---
term: taze
slug: taze
alt forms: []
search terms:
  glb:
  - taze
  eng:
  - fresh
  - freshly
  epo:
  - freŝa
  - freŝe
  spa:
  - fresco
  - reciente
ipa: ˈtaze
ipa link: http://ipa-reader.xyz/?text=ˈtaze&voice=Ewa
status: true
category: root
word class: t
trans html:
  eng: fresh; freshly
  epo: freŝa; freŝe
  spa: fresco, reciente
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - fresh
  - - freshly
  epo:
  - - freŝa
  - - freŝe
  spa:
  - - fresco
    - reciente
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: طازج &ldquo;tazij&rdquo;
    Hindi: ताज़ा &ldquo;taaza&rdquo; ताज़ी &ldquo;taazi&rdquo;
    Parsisa: تازه &ldquo;taz&rdquo;
    Turkisa: taze
rhyme:
  belize:
    word class: su n
    term: Belize
    eng: Belize
    epo: Belizo
    spa: Belice
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  beze:
    word class: b
    term: beze
    eng: bee, <em>Anthophila</em>
    epo: abelo
    spa: abeja, <em>Anthophila</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bronze:
    word class: b
    term: bronze
    eng: bronze
    epo: bronzo
    spa: bronce, bronzo, calco-
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cimpanze:
    word class: b
    term: cimpanze
    eng: chimpanzee, <em>Pan troglodytes</em>
    epo: ĉimpanzo
    spa: chimpanc&eacute;, <em>Pan troglodytes</em>
    deu: Schimpansin
    fra: ""
    rus: ""
    zho: ""
  daybeze:
    word class: b
    term: daybeze
    eng: bumblebee, <em>Bombus</em>
    epo: burdo
    spa: abejorro, abejarr&oacute;n, abej&oacute;n, moscard&oacute;n, mangang&aacute;,
      cigarr&oacute;n, <em>Bombus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  garize:
    word class: b
    term: garize
    eng: instinct, nature
    epo: instinkto
    spa: instinto, naturaleza
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ize:
    word class: b
    term: ize
    eng: letter z
    epo: litero z
    spa: (letra) z, zeta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  switze:
    word class: su n
    term: Switze
    eng: Switzerland
    epo: Svislando, Svisio, Svisujo
    spa: Suiza
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wangubeze:
    word class: b
    term: wangubeze
    eng: queen-bee
    epo: abelreĝino, reĝinabelo, ĉefabelino
    spa: abeja reina
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- taze
...
